# Uses of Package
org.apache.cxf.common.i18n

Packages that use org.apache.cxf.common.i18n
Package
Description
org.apache.cxf
org.apache.cxf.bus.extension
org.apache.cxf.common.i18n
org.apache.cxf.common.util
org.apache.cxf.configuration
org.apache.cxf.endpoint
org.apache.cxf.interceptor
org.apache.cxf.service.factory
org.apache.cxf.ws.addressing

- Classes in org.apache.cxf.common.i18n used by org.apache.cxf
  Class
  Description
  Exception
  Message
- Classes in org.apache.cxf.common.i18n used by org.apache.cxf.bus.extension
  Class
  Description
  Message
  UncheckedException
- Classes in org.apache.cxf.common.i18n used by org.apache.cxf.common.i18n
  Class
  Description
  Message
- Classes in org.apache.cxf.common.i18n used by org.apache.cxf.common.util
  Class
  Description
  Exception
  Message
- Classes in org.apache.cxf.common.i18n used by org.apache.cxf.configuration
  Class
  Description
  Message
  UncheckedException
- Classes in org.apache.cxf.common.i18n used by org.apache.cxf.endpoint
  Class
  Description
  Exception
  Message
- Classes in org.apache.cxf.common.i18n used by org.apache.cxf.interceptor
  Class
  Description
  Message
  UncheckedException
- Classes in org.apache.cxf.common.i18n used by org.apache.cxf.service.factory
  Class
  Description
  Message
  UncheckedException
- Classes in org.apache.cxf.common.i18n used by org.apache.cxf.ws.addressing
  Class
  Description
  Exception
  Message